<?xml version="1.0" encoding="ISO-8859-1"?>
<config>
    <colors>
		<override_windows_bg value="1">
			<default background="000000"/>
			<ignore_files_bg value="1"/>
			<ignore_folders_bg value="1"/>
		</override_windows_bg>
	<focusrect value="68838b"/>
        <files>
           <normal foreground="ffffff" background="000000"/>
           <focus foreground="00ff00" background="7f7f7f"/>
           <selected foreground="00ff00" background="ffffff"/>
           <checked foreground="ffff00" background="000000"/>
        </files>
        <folders>
           <normal foreground="ffffff" background="000000"/>
           <focus foreground="32cd32" background="ffffff"/>
           <selected foreground="00ff00" background="ffffff"/>
           <checked foreground="ffff00" background="000000"/>
        </folders>
    </colors>
</config>
